uuid: 9b95ad99-19d6-495c-8d3b-e9b79fc390f5
langcode: en
status: true
dependencies:
  module:
    - flag_lists
    - serialization
    - user
id: entity.flag_list_item
plugin_id: 'entity:flag_list_item'
granularity: resource
configuration:
  methods:
    - GET
    - POST
    - DELETE
    - PATCH
  formats:
    - json
  authentication:
    - cookie
